<div class='btn-group'>
  <button
    type='button'
    class='btn btn-sm btn-option-lg
      {{if (eq @value "lg") "btn-secondary" "btn-unselected"}}
      btn-desktop'
    {{on 'click' (fn this.select 'lg')}}
  >
    <FaIcon @icon='desktop' />
  </button>
  <button
    type='button'
    class='btn btn-sm btn-option-md
      {{if (eq @value "md") "btn-secondary" "btn-unselected"}}
      btn-tablet'
    {{on 'click' (fn this.select 'md')}}
  >
    <FaIcon @icon='tablet' />
  </button>
  <button
    type='button'
    class='btn btn-sm btn-option-sm
      {{if (eq @value "sm") "btn-secondary" "btn-unselected"}}
      btn-mobile'
    {{on 'click' (fn this.select 'sm')}}
  >
    <FaIcon @icon='mobile' />
  </button>
</div>